body, td {
	cursor: default;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
body {
	background-color: #9ACEEA;
}
a:link, a:visited {
	color: #F3312B;
	text-decoration: none;
	cursor: ne-resize;
}
a:hover, a:active {
	text-decoration: none;
	color: #FFFF00;
	border-bottom: 3px #FFFF00 double;
	background-color: #******;

}
.menu {
	padding-top: 5px;
	padding-right: 4px;
	padding-left: 4px;
	text-align: left;
	letter-spacing: 1px;
}
.content {
	text-align: justify;
}
.imgborder {
	border-style: solid;
	border-width: 3 px;
	border-color: #9ACEEA;
	margin:2px;
}
.topborder {
	border-style: dotted;
	border-width: 1 px;
	border-color: #000000;
	margin:2px;
}

BODY
{
scrollbar-3dlight-color: #9ACEEA;
scrollbar-arrow-color: #000000;
scrollbar-darkshadow-color: #9ACEEA;
scrollbar-face-color: #CDE9FE;
scrollbar-highlight-color: #9ACEEA;
scrollbar-shadow-color: #CDE9FE;
scrollbar-track-color: #9ACEEA;
}



<!--BODY {
color:#000000;
font-size:8pt;
font-family:Tahoma;
line-height: 12pt;
background-color:#9ACEEA;
CURSOR: ne-resize;
text-align: justify; 
}--> 


.headers0 { bordercolor:#D6EBB5; background : #D6EBB5 ;
}
.headers1 { bordercolor:#376F8A; background : #376F8A ;TEXT-TRANSFORM: uppercase;
}
.headers { bordercolor:#CDE9FE; background : #CDE9FE;
}
.headers2 { background : #F2F1B1 
}
.headers3 { background : #D6EBB5;
}
.headers4 { FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Tahoma; TEXT-ALIGN: left; border-bottom: solid 2px #8AC3CE; background-color: #A8D0E7;
} 
H1 {
	FONT-SIZE: 8pt; COLOR: #FFFFFF; FONT-FAMILY: "Arial";
}
H2 {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: "Trebuchet MS";
}
FONT.news {
	FONT-WEIGHT: normal; FONT-STYLE: gras; FONT-SIZE: 7pt; COLOR: #000000; FONT-FAMILY: verdana; TEXT-ALIGN: center; 
}
FONT.news2 {
	FONT-WEIGHT: normal; FONT-STYLE: gras;FONT-SIZE: 11 pt; COLOR: #FFFFFF; FONT-FAMILY: Tahoma; TEXT-ALIGN: center; TEXT-TRANSFORM: uppercase; LETTER-SPACING: 1px;
}
FONT.news3 {
FONT-WEIGHT: bold; FONT-STYLE: bold; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Trebuchet MS; TEXT-ALIGN: center
}
FONT.news4 {
FONT-WEIGHT: normal; FONT-STYLE: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Tahoma; TEXT-ALIGN: center; border-bottom: solid 2px #8AC3CE; background-color: #A8D0E7; 
}
